Activity log for bug #1633321

Date Who What changed Old value New value Message
2016-10-14 04:25:47 Ying-Chun Liu bug added bug
2016-10-14 04:27:37 Ying-Chun Liu description We need to cherry-pick 9a54cf462d6f3c383a5a4f5fe15c020a03db44e6 for alps touchpads. Otherwise the touchpad will stop working when we put more than 3 fingers on the pad. We need to cherry-pick 9a54cf462d6f3c383a5a4f5fe15c020a03db44e6 for alps touchpads. Otherwise the touchpad will stop working when we put more than 3 fingers on the pad. Please consider SRU this commit.
2016-10-14 04:30:13 Brad Figg linux (Ubuntu): status New Incomplete
2016-10-14 06:05:45 Ying-Chun Liu description We need to cherry-pick 9a54cf462d6f3c383a5a4f5fe15c020a03db44e6 for alps touchpads. Otherwise the touchpad will stop working when we put more than 3 fingers on the pad. Please consider SRU this commit. We need to cherry-pick 9a54cf462d6f3c383a5a4f5fe15c020a03db44e6 for alps touchpads. Otherwise the touchpad will stop working when we put more than 3 fingers on the pad. Please consider SRU this commit. Impact: Alps driver doesn't work when users put more than 3 fingers on it. Fix: Alps touchpad still works good after multitouch for more than 3 fingers. Tested: The patch is tested on new Dell Inspiron laptops and works very good.
2016-10-14 06:15:50 Ying-Chun Liu bug added subscriber Canonical Hardware Enablement Team
2016-10-14 06:16:04 Ying-Chun Liu tags originate-from-1611588 somerville
2016-10-14 06:16:54 Ying-Chun Liu hwe-next: assignee Ying-Chun Liu (paulliu)
2016-10-14 11:04:33 Stefan Bader nominated for series Ubuntu Xenial
2016-10-14 11:04:33 Stefan Bader bug task added linux (Ubuntu Xenial)
2016-10-14 11:05:46 Stefan Bader linux (Ubuntu Xenial): status New Fix Committed
2016-10-14 13:22:08 Stefan Bader linux (Ubuntu Xenial): status Fix Committed In Progress
2016-10-20 08:45:12 Ying-Chun Liu attachment added [PATCH] HID: alps: fix multitouch cursor issue https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1633321/+attachment/4764190/+files/0001-HID-alps-fix-multitouch-cursor-issue.patch
2016-10-20 12:47:03 Ubuntu Foundations Team Bug Bot tags originate-from-1611588 somerville originate-from-1611588 patch somerville
2016-10-20 12:47:05 Ubuntu Foundations Team Bug Bot bug added subscriber Joseph Salisbury
2016-10-20 16:37:15 Joseph Salisbury linux (Ubuntu): importance Undecided Medium
2016-10-20 16:37:17 Joseph Salisbury linux (Ubuntu Xenial): importance Undecided Medium
2016-10-21 19:09:32 Seth Forshee linux (Ubuntu Xenial): status In Progress Fix Committed
2016-10-21 19:09:32 Seth Forshee linux (Ubuntu Xenial): assignee Ying-Chun Liu (paulliu)
2016-11-16 10:05:13 Luis Henriques tags originate-from-1611588 patch somerville originate-from-1611588 patch somerville verification-needed-xenial
2016-11-24 08:54:06 Po-Hsu Lin tags originate-from-1611588 patch somerville verification-needed-xenial originate-from-1611588 patch somerville verification-done-xenial
2016-11-24 08:54:40 Po-Hsu Lin linux (Ubuntu): status Incomplete Fix Committed
2016-11-30 01:58:35 Launchpad Janitor linux (Ubuntu Xenial): status Fix Committed Fix Released
2016-11-30 01:58:35 Launchpad Janitor cve linked 2016-7425
2016-11-30 01:58:35 Launchpad Janitor cve linked 2016-8658
2016-12-15 04:13:23 Anthony Wong hwe-next: status New Fix Released